I was thinking about downloading the ZDiscussions product and install
it but from what I can see, it looks like it needs some fixing.

I intend to upgrade to zope 2.2.4 when it was proven that it is stable
but I don't want to run into more troubles that I can chew on.

I will need a Discussion board when the site go live so should I
upgrade Zope and wait for another Discussion Product to come up or
install ZDiscussion and hold on the Zope upgrade?



> -----Original Message-----
> Behalf Of Bill
> Welch
> Sent: Tuesday, November 28, 2000 11:50 AM
> Cc: Jonathan Cheyne
> Subject: Re: [Zope] Possible disaster upgrading to 2.2.4
> On Tue, 28 Nov 2000, Jonathan Cheyne wrote:
> > Ah, I tried reinstalling zddiscussions, no joy, i tried deleting
> > zdiscussions but when you restart zeop it reinstalls the
> two products as
> > broken.
> You have to delete it from lib/python/Products as well, but
> it's a red
> herring for the real issue (see below).
> > i tried a new install of 2.2.4 then copy across my
> data.fs bits and untar
> > various products in use on the site, but, exactly the
> same message. so it
> > may not be th eupgrade but something in 2.2.4 itself that
> my data.fs
> > dislikes.
> No, it's your data.fs that's the problem. It's been
> corrupted the same way
> several others have been the past few months (ZDiscussions
> is suspiciously
> overrepresented as the pickled data in the traceback). See
> the 'Is data.fs
> corrupted' thread.
> Bill.

Zope maillist  -  [EMAIL PROTECTED]
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to